<?php
$url = 'http://localhost:8080/scanner/slim/getUploadedDocumentList';
//$myvars = 'name=vishal sahu&contact_no=963&chassis_no=&added_by=2';
//$myvars = 'customer_id=4&menu_id=1&menu_option_id=1&filename=a.jpg&added_by=1';
$myvars = 'customer_id=202';

$ch = curl_init( $url );
curl_setopt( $ch, CURLOPT_POST, 1);
curl_setopt( $ch, CURLOPT_POSTFIELDS, $myvars);
curl_setopt( $ch, CURLOPT_FOLLOWLOCATION, 1);
curl_setopt( $ch, CURLOPT_HEADER, 0);
curl_setopt( $ch, CURLOPT_RETURNTRANSFER, 1);

$response = curl_exec( $ch );

echo $response;